﻿body {		
	/*background: url("./images/blue_bg.gif") repeat-y scroll center;*/
}

.fb-like {
	z-index:5;
}
#main {
width: 1110px;
height: 100%;
margin: 0 auto;

}
.vsebina {
	display: block;
	width:800px;
	position: absolute;
	margin-top: 150px;
	margin-left: 285px;
	background-color: white;
	color: black;
	z-index: 1;
}

.vsebinacela {
	display: block;
	width:1000px;
	position: absolute;
	margin-top: 150px;
	margin-left: 50px;
	background-color: white;
	color: black;
	z-index: 1;
}

.vrstica {
	display: block;
	width:800px;
	height: 250px;
	position: relative;
	margin-top: 10px;
	margin-left: 0px;
	background-color: transparent;
	color: black;
	vertical-align: top;
	z-index: 1;
}

.stolpec {
	display: inline-block;
	width:200px;
	height: 210px;
	position: relative;
	float:left;
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 30px;
	background-color: white;
	color: black;
	z-index: 1;
	padding-top:0px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	
	border-top-width:1px;
	border-bottom-width:1px;
	border-left-width:5px;
	border-right-width:5px;
	border-style:solid;
	border-color: #004172;
	border-bottom-right-radius: 50px 50px;
	border-top-right-radius: 50px 50px;	
	border-bottom-left-radius: 50px 50px;
	border-top-left-radius: 50px 50px;	
	-webkit-box-shadow: 10px 10px 5px 3px #e5f5ff;
	box-shadow: 10px 10px 5px 3px #e5f5ff;
	
	vertical-align: top;
	text-align: center;
}
.cyclingstolpec {
	display: inline-block;
	width:200px;
	height: 210px;
	position: relative;
	float:left;
	margin-top: 0px;
	margin-left: 20px;
	margin-right:0px;
	margin-bottom: 35px;
	background-color: white;
	color: black;
	z-index: 1;
	padding-top:0px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	
	border-top-width:1px;
	border-bottom-width:1px;
	border-left-width:5px;
	border-right-width:5px;
	border-style:solid;
	border-color: #004172;
	border-bottom-right-radius: 50px 50px;
	border-top-right-radius: 50px 50px;	
	border-bottom-left-radius: 50px 50px;
	border-top-left-radius: 50px 50px;	
	-webkit-box-shadow: 10px 10px 5px 3px #e5f5ff;
	box-shadow: 10px 10px 5px 3px #e5f5ff;
	
	vertical-align: top;
	text-align: center;
}
.cena {
	width:105px;
	height: 40px;
	position: relative;
	float:left;
	margin-top: -40px;
	margin-left: 80px;
	margin-right:0px;
	margin-bottom: 0px;
	font-size: 20px;
	font-family: verdana, arial, sans-serif;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	text-decoration: none;
	padding-top: 10px;
	color: red;
	cursor: default; 
	z-index: 3;
	border-color:red;
	border-bottom-right-radius: 50px 50px;
	border-top-right-radius: 50px 50px;	
	border-bottom-left-radius: 50px 50px;
	border-top-left-radius: 50px 50px;	
	-webkit-box-shadow: 10px 10px 5px 3px #e5f5ff;
	box-shadow: 10px 10px 5px 3px #e5f5ff;

	background: #004172; /* Old browsers */
	background: -moz-linear-gradient(left, #e5f5ff 10%, #004172 50%,  #e5f5ff 90%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(10%,#e5f5ff), color-stop(50%,#004172), color-stop(90%,#e5f5ff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #e5f5ff 10%,#004172 50%,#e5f5ff 90%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #e5f5ff 10%,#004172 50%,#e5f5ff 90%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #e5f5ff 10%,#004172 50%,#e5f5ff 90%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5f5ff', endColorstr='#004172',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(left, #e5f5ff 10%,#004172 50%,#e5f5ff 90%); /* W3C */
	
	transform: rotate(-22deg);
	-ms-transform: rotate(-22deg); /* IE 9 */
	-webkit-transform: rotate(-22deg); /* Safari and Chrome */
	-o-transform: rotate(-22deg); /* Opera */
	-moz-transform: rotate(-22deg); /* Firefox */
	
	transition: width,font-size 2s linear 1s;
	/* Firefox 4 */
	-moz-transition:width,font-size 2s linear 1s;
	/* Safari and Chrome */
	-webkit-transition:width,font-size 2s linear 1s;
	/* Opera */
	-o-transition:width,font-size 2s linear 1s;
}
.cena:hover {
	text-decoration: none;
	width:140px;
	font-size: 25px;
	background: transparent;
	color: red;
	box-shadow: 0px 0px 0px 0px transparent;
}
.model {
	width:150px;
	height: 25px;
	position: relative;
	margin-top: 0px;
	margin-left: 30px;
	margin-right:0px;
	margin-bottom: 10px;
	display: block;
	color: white;
	padding-top:1px;
	font-size: 14px;
	font-family: verdana, arial, sans-serif;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	z-index:2;
	cursor: pointer;
	
	background: #004172; /* Old browsers */
	background: -moz-linear-gradient(bottom, #e5f5ff 10%, #004172 90%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right bottom, color-stop(10%,#e5f5ff), color-stop(90%,#004172)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(bottom, #e5f5ff 10%,#004172 90%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(bottom, #e5f5ff 10%,#004172 90%); /* Opera11.10+ */
	background: -ms-linear-gradient(bottom, #e5f5ff 10%,#004172 90%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5f5ff', endColorstr='#004172',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(bottom, #e5f5ff 10%,#004172 90%); /* W3C */
	
	border-bottom-right-radius: 20px 20px;
	border-top-right-radius: 0px 0px;	
	border-bottom-left-radius: 20px 20px;
	border-top-left-radius: 0px 0px;	
}
.model a {
	text-decoration: none;
}

.model a:visited {
	text-decoration: none;
	color: white;
}
.model a:link {
	text-decoration: none;
	color: white;
}
.model a:hover {
	text-decoration: none;
	color: black;
}
.model:hover {
	text-decoration: none;
	color: black;
}

.cyclingmodel {
	width:150px;
	height: 38px;
	position: relative;
	margin-top: 0px;
	margin-left: 30px;
	margin-right:0px;
	margin-bottom: 10px;
	display: block;
	color: white;
	padding-top:1px;
	font-size: 14px;
	font-family: verdana, arial, sans-serif;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	z-index:2;
	cursor: pointer;
	
	background: #004172; /* Old browsers */
	background: -moz-linear-gradient(bottom, #e5f5ff 10%, #004172 90%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right bottom, color-stop(10%,#e5f5ff), color-stop(90%,#004172)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(bottom, #e5f5ff 10%,#004172 90%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(bottom, #e5f5ff 10%,#004172 90%); /* Opera11.10+ */
	background: -ms-linear-gradient(bottom, #e5f5ff 10%,#004172 90%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5f5ff', endColorstr='#004172',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(bottom, #e5f5ff 10%,#004172 90%); /* W3C */
	
	border-bottom-right-radius: 20px 20px;
	border-top-right-radius: 0px 0px;	
	border-bottom-left-radius: 20px 20px;
	border-top-left-radius: 0px 0px;	
}
.cyclingmodel a {
	text-decoration: none;
}

.cyclingmodel a:visited {
	text-decoration: none;
	color: white;
}
.cyclingmodel a:link {
	text-decoration: none;
	color: white;
}
.cyclingmodel a:hover {
	text-decoration: none;
	color: black;
}
.cyclingmodel:hover {
	text-decoration: none;
	color: black;
}

.kupi { 
	width:150px;
	height: 20px;
	position: relative;
	margin-top: 30px;
	margin-left: 30px;
	margin-right:0px;
	margin-bottom: 0px;
	display: block;
	color: white;
	padding-top:10px;
	font-size: 14px;
	font-family: verdana, arial, sans-serif;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	z-index:2;
	
	background: #004172; /* Old browsers */
	background: -moz-linear-gradient(top, #e5f5ff 10%, #004172 90%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(10%,#e5f5ff), color-stop(90%,#004172)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e5f5ff 10%,#004172 90%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e5f5ff 10%,#004172 90%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #e5f5ff 10%,#004172 90%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5f5ff', endColorstr='#004172',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(top, #e5f5ff 10%,#004172 90%); /* W3C */
	
	border-bottom-right-radius: 20px 20px;
	border-top-right-radius: 20px 20px;	
	border-bottom-left-radius: 20px 20px;
	border-top-left-radius: 20px 20px;	
}
.kupi a { 
	color: white;
	text-decoration:none;
}
.kupi a:visited {
	text-decoration: none;
	color: white;
}
.kupi a:link {
	text-decoration: none;
	color: white;
}
.kupi a:hover {
	text-decoration: none;
	color: black;
}
.kupi:hover {
	text-decoration: none;
	color: black;
}

table {

}
h1 a {
	color: red;
	font-size: 20px;
	font-family: verdana, arial, sans-serif;
	text-align: center;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 2px;
}

h1 a {
	color: red;
	font-size: 20px;
	font-family: verdana, arial, sans-serif;
	text-align: center;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 2px;
	text-decoration: none;
}

h1 a:hover { color:#5BA4DD;}


h2 {
	color: black;
	font-size: 14px;
	font-family: verdana, arial, sans-serif;
	text-align: left;
	font-weight: bold;
	margin-top:0px;
	margin-bottom: 1px;
	padding-left: 25px;
}

h3 {
	color: black;
	font-size: 16px;
	font-family: verdana, arial, sans-serif;
	text-align: left;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 5px;
}

h4 {
	color: black;
	font-size: 13px;
	font-family: verdana, arial, sans-serif;
	text-align: left;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 5px;
}
div.invisible
{
	display: block;
	color: black;
	width: 130px;
	height: 17px;
     /*   filter:alpha(opacity=100);
        -moz-opacity:1;
        -khtml-opacity: 1;
        opacity: 1;*/

}



table#belina { 
	background-color: transparent;
	vertical-align: bottom;
}
td#belina { 
	background-color: white;
	border-bottom: 3px solid #e1e1e1;
}
td#slika {
	background-color: white;
	border-bottom-left-radius: 60px 60px;
	border-top-left-radius: 60px 60px;
	border-top-right-radius: 60px 60px;
	border-bottom-right-radius: 60px 60px;
}
td#krogec {
	background-color: white;
	border-bottom-left-radius: 80px 80px;
	border-top-left-radius: 80px 80px;
	border-top-right-radius: 80px 80px;
	border-bottom-right-radius: 80px 80px;
}



td#belina1 { 
	background-color: transparent;
	border: 0px;
}
td#belina2 { 
	background-color: white;
	border: 1px solid white;
	border-bottom-left-radius: 5px 5px;
	border-top-left-radius: 60px 80px;
	border-top-right-radius: 60px 80px;
	border-bottom-right-radius: 5px 5px;
}
td#meni {
	background-image: url("./images/bontlogo.gif");
	background-repeat: none;
	border-left: 1px solid #5BA4DD;
	border-bottom: 3px solid #e1e1e1;
	border-bottom-left-radius: 120px 60px;
	border-top: 1px solid #5BA4DD;
	border-top-left-radius: 180px 80px;
	border-top-right-radius: 180px 80px;
	border-bottom-right-radius: 120px 60px;
	}
table#cenik .cene {	text-align: center;
}
.hmeni {
	position: center;		
	display: block;
	width: 108px;
	height: 32px;
	color: #5BA4DD;
	float:center;
	font-size: 11px;
	font-family: verdana, arial, sans-serif;
	background: url("./images/button.jpg");
	background-repeat: none;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	margin:0px;
}
.hmeni a {
	position: center;		
	display: block;
	width: 108px;
	height: 32px;
	float:center;
	color: #5BA4DD;
	font-size: 11px;
	font-family: verdana, arial, sans-serif;
	background: url("./images/button.jpg") none center;
	background-repeat: none;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	padding-top:10px;
/*	padding-top: 5px;*/
	vertical-align: bottom;
	text-align:center;
}
.hmeni a:hover{
	color: #7d000a;
}

ul {
	margin-top:0px;
	margin-bottom: 0px;
	color: black;
	font-size: 12px;
	font-family: verdana, arial, sans-serif;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
}
li {
	margin-top:0px;
	margin-bottom: 0px;
	color: black;
	font-size: 12px;
	font-family: verdana, arial, sans-serif;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
}

td#select a {
	color: black;
	font-size: 12px;
	font-family: verdana, arial, sans-serif;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
}
td#select a:visited {
	color: black;
	font-size: 12px;
	font-family: verdana, arial, sans-serif;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
}
td#select a:hover{
	color: #7d000a;
}

img { color: transparent;}
img a { color: transparent; border: 0; margin: 0; padding: 0; text-decoration: none;}
a img {color: transparent; border: 0;}
img#list {
	max-width: 190px;
    max-height: 140px;
}
img#kolescek {
	max-width: 200px;
    max-height: 130px;
}

p {	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	text-align: justify;
}
p a{	color: black;
	font-weight: bold;
	text-decoration: none;
}
p#kratek {	
	margin: 0 auto;
	width: 130px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	text-align: justify;
}

p#kratek a{	color: black;
	font-weight: bold;
	text-decoration: none;
}

p#predcenatext {	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	text-align: left;
}

p#nogica {	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: black;
	text-align: center;
}
p#nogica a {	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: black;
	text-align: center;
	text-decoration:none;
}
p#blagajna {	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	text-align: left;
}
form#kupi {
	color:#000000; 
	width: 220px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;  
	font-size: 12px;
	text-align: left; 
}
form#kupi a {
	color:#000000; 
	width: 220px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;  
	font-weight: bold;
	font-size: 12px;  
	text-decoration: none; 
	text-align: left; 
}

#kupi .select {
	width:150px;
	height: 18px;
	display: block;
	position: relative;
	color: black;
	font-size: 12px;
	font-family: verdana, arial, sans-serif;
	text-align: left;
}
#kupi .buttons { 
	background-image: url("kupi.jpg");
	background-repeat: none;
	width:152px;
	height: 33px;
	display: block;
	position: relative;
	color: white;
	font-size: 14px;
	font-family: verdana, arial, sans-serif;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
	padding-top:5px;
	z-index:1;
}
form#kupi .kolescek
{
	display: block;
	color: black;
	width:25px;
	height:16px;
	font-size: 12px;
	font-family: verdana, arial, sans-serif;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
form#blagajna {
	color:#000000; 
	width: 400px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;  
	font-size: 12px;
	text-align: left; 
}
#blagajna .text {
	width:250px;
	height: 18px;
	color: black;
	font-size: 12px;
	font-family: verdana, arial, sans-serif;
	text-align: left;
}
#blagajna .textar {
	width:240px;
	height: 200px;
	color: black;
	font-size: 12px;
	font-family: verdana, arial, sans-serif;
	text-align: left;
}
#blagajna .buttons { 
	background-image: url("kupi.jpg");
	background-repeat: none;
	width:152px;
	height: 33px;
	display: block;
	position: relative;
	color: white;
	font-size: 14px;
	font-family: verdana, arial, sans-serif;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
	padding-top:5px;
	z-index:1;
}


table.sizetable {
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    font-size: 9px;
    margin: 0 0 10px;
    overflow: hidden;
    table-layout: fixed;
    width: 1000px;
}
table.sizekid {
    width: auto;
}
table.sizetable tr td {
    border: 1px solid #CCCCCC;
    letter-spacing: -0.3px;
    padding: 1px;
    text-align: center;
}
table.sizetable tr.sizetable_bg2 {
    background-color: #F8F8F8;
}
table.sizetable tr.sizetable_bg3 {
    background-color: #F2F2F4;
}
table.sizetable tr.sizetable_bg4 {
    background-color: #EBEBED;
    white-space: normal;
}
